Bug 71447 - [Meta][GTK] Port MiniBrowser to WebKit2 GTK+ API and remove GtkLauncher2
: [Meta][GTK] Port MiniBrowser to WebKit2 GTK+ API and remove GtkLauncher2
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: WebKit2
: 528+ (Nightly build)
: PC Linux
: P2 Normal
Assigned To: Nobody
: Gtk
Depends on: 68074 69753 71362 71449 71459 71461 71466 71474 71544 78098 78099
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-03 01:38 PDT by Carlos Garcia Campos
Modified: 2012-02-09 09:23 PST (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos Garcia Campos 2011-11-03 01:38:40 PDT
This a meta bug to track the port of MiniBrowser to the GTK+ API. Now that we have decided to design a new API for WebKit2, GtkLauncher2, which is GtkLauncher code compiled against webkit2, doesn't make sense anymore. And MiniBrowser should use the GTK+ API instead of the C one.
Comment 1 Carlos Garcia Campos 2012-02-09 09:23:46 PST
No more regressions in MiniBrowser since the migration to the GTK+ API \o/